do $$ begin
IF EXISTS(select * from pg_indexes where schemaname ilike 'AKUZ' and tablename ilike '"T_CARD_NOTE"' and indexname ilike 'IX_T_CARD_NOTE_Filtered_1')
THEN
drop index AKUZ."IX_T_CARD_NOTE_Filtered_1";
END IF;
end; $$;
